/*FUENTES----------------------------------------------------------------------*/
 @font-face{font-family:'consolaz';font-style:normal;font-weight:normal;src:url(../fonts/consolazExp.eot);}
 @font-face{font-family:'consolaz';font-style:normal;font-weight:normal;src:url(../fonts/consolaz.ttf);}

 @font-face{font-family:'luciSans';font-style:normal;font-weight:normal;src:url(../fonts/luciSanExp.eot);}
 @font-face{font-family:'luciSans';font-style:normal;font-weight:normal;src:url(../fonts/luciSan.ttf);}

 @font-face{font-family:'trebucbi';font-style:normal;font-weight:normal;src:url(../fonts/trebucbiExp.eot);}
 @font-face{font-family:'trebucbi';font-style:normal;font-weight:normal;src:url(../fonts/trebucbi.ttf);}

 @font-face{font-family:'trebucit';font-style:normal;font-weight:normal;src:url(../fonts/trebucitExp.eot);}
 @font-face{font-family:'trebucit';font-style:normal;font-weight:normal;src:url(../fonts/trebucit.ttf);}

 @font-face{font-family:'corbel';font-style:normal;font-weight:normal;src:url(../fonts/corbelExp.eot);}
 @font-face{font-family:'corbel';font-style:normal;font-weight:normal;src:url(../fonts/corbel.ttf);}

 @font-face{font-family:'trebuc';font-style:normal;font-weight:normal;src:url(../fonts/trebucExp.eot);}
 @font-face{font-family:'trebuc';font-style:normal;font-weight:normal;src:url(../fonts/trebuc.ttf);}

 @font-face{font-family:'font4';font-style:normal;font-weight:normal;src:url(../fonts/font4.otf);}
/*--------------------------------------------------------------------------*/
*{margin:0px;color:#000;font-size:13px;}
body{background:url('../source/general/fonBody.PNG') repeat-x #ececec;}
a{text-decoration:none;}
p{line-height:18px;text-align:justify;color:#000;}
li{list-style:none;}
.txtRed{color:#c1003d;}
.txtSubTitle, .txtSubTitle a{font-weight:bolder;font-size:18px;color:#222;}
.txtName{font-weight:bolder;font-size:16px;color:#f70707;margin:5px 0px 5px 0px;}
.txtSubName{font-weight:100;font-size:16px;color:#444;font-style:italic;}
#messageDiv{width:200px;height:100px;position:absolute;left:50%;font-size:12px;border:solid 1px #bbb;margin:125px 0px 0px -100px;background: #ffffda;}
#messageDiv p{width:200px;height:15px;color:#333;font-weight:bolder;font-size:14px;text-align:center;margin:20px 0px 0px 0px;}
#messageDiv img{width:16px;height:16px;margin:10px 0px 0px 92px;}
.cmntSign{font-size:14px;color:#000;}
.asterRed{font-size:17px;color:#fb0707;}
.standarDiv{width:100%;overflow:hidden;float:left;}/*height:auto;*/
.threeCols{width:32%;height:auto;overflow:hidden;float:left;margin-right:3%;}
.lastThreeCols{width:30%;height:auto;overflow:hidden;float:right;}
.base{width:100%;height:0px;float:left;overflow:hidden;background:#f00;}
.icoBotMenus{width:12px;height:12px;float:left;overflow:hidden;background:url('../source/general/icosFooter.PNG') 0px 0px;}


#footerExtern{width:100%;position:absolute;color:#171717;letter-spacing:1px;text-align:right;border-top:solid 1px #aaa;background:url('../source/general/fondoFoot.PNG') #f7f7f7 repeat-x;}
	#footerExtern #footBot{height:auto;overflow:hidden;float:left;margin-top:8px;}
            .listFooter{height:auto;overflow:hidden;float:left;padding:0px;}
            #listHome{width:95px;}
            #listEmpresa{width:167px;}
            #listBloklet{width:157px;}
            #listServicios{width:127px;}
            #listBlog{width:88px;}
            #listContact{width:90px;}
                .listFooter li{width:100%;height:auto;text-align:left;overflow:hidden;margin-top:3px;}
                    /*icoBotMenus*/
                    #footerExtern .listFooter a{width:auto;height:auto;overflow:hidden;float:left;font-size:11px;color:#333;margin-top:3px;}
                    #footerExtern .listFooter a:hover{color:#e70707;cursor:pointer;}
                        .txtRedBot{width:auto;height:auto;overflow:hidden;float:left;font-size:11px;color:#c1003d;}
	#footerExtern #privacy{width:120px;height:auto;overflow:hidden;float:left;margin-top:15px;}
		#footerExtern #privacy a{height:auto;overflow:hidden;float:right;text-align:right;font-size:10px;color:#333;margin-top:7px;}
		#footerExtern #privacy a:hover{color:#e70707;}
	#footerExtern #copyRight{width:590px;height:auto;overflow:hidden;float:left;margin-top:17px;margin-bottom:12px;}
                #footerExtern .lulaSign{font-size:10px;color:#333;float:right;margin-top:5px;}
		#footerExtern #icoFoot{width:26px;height:17px;float:right;margin:0px;}

#contenido{height:auto;overflow:hidden;}
	#margCab{width:100%;height:auto;overflow:hidden;float:left;border-bottom:solid 1px #eee;background:url('../source/general/fondoHead.PNG') repeat-x;}
		#logoLula{float:left;overflow:hidden;margin-top:15px;}
		#shortSntc{width:100%;height:auto;float:left;overflow:hidden;}
			#shortSntc span{width:200px;height:auto;float:left;overflow:hidden;font-weight:bolder;}
			#socialIco{height:auto;float:left;overflow:hidden;}
				.icos{width:25px;height:28px;float:right;cursor:pointer;margin-left:6px;}
					/*#icoYoutube{background:url('../source/general/youtubeTop.PNG')no-repeat;}
					#icoRss{background:url('../source/general/rssTop.PNG')no-repeat;}*/
                    #icoLinked{background:url('../source/general/linked.PNG') 0px 0px no-repeat;}
					#icoTwit{background:url('../source/general/twit.PNG') 0px 0px no-repeat;}
					#icoFace{background:url('../source/general/face.PNG') 0px 0px no-repeat;}
		#buttons{width:auto;height:auto;overflow:hidden;float:left;margin-top:13px;}
			#buttons ul{float:left;overflow:hidden;font-weight:bolder;cursor:default;padding-bottom:1px;padding-left:0px;}
                        #firstList{width:110px;}
                        #secondList{width:187px;}
                        #thirdList{width:115px;}
                        #fourthList{width:80px;}
                        #fivethList{width:120px;}
				#buttons .icoBot{width:18px;height:18px;float:left;overflow:hidden;margin-top:-1px;background:url('../source/general/icono.PNG') 0px 0px;}
				#buttons .mainBot, #buttons  .botonHead{height:auto;float:left;overflow:hidden;font-size:16px;}
                                #buttons .botonHeadRed{height:auto;float:left;overflow:hidden;font-size:16px;color:#d70707;}
				#buttons  .botonHead:hover{cursor:pointer;color:#d70707;}
					#buttons .subBoton{width:100%;height:auto;overflow:hidden;float:left;font-size:12px;line-height:14px;padding-top:5px;margin-left:25px;background:transparent;}
					#buttons .subBotonRed{width:100%;height:auto;overflow:hidden;float:left;color:#d70707;font-size:12px;line-height:14px;padding-top:5px;margin-left:25px;background:transparent;}
                                        #buttons .subBoton:hover{cursor:pointer;color:#d70707;}
	#cab{width:100%;height:auto;overflow:hidden;float:left;}
		#cabIndex{width:100%;height:25px;float:left;font-weight:bolder;font-size:16px;border-bottom:solid 1px #eee;color:#222;}
			#margRoadMap{height:20px;float:left;}
			#cabIndex a{color:#222;font-size:16px;}
			#cabIndex a:hover{color:#d70707;}
	#cos{width:100%;height:auto;overflow:hidden;float:left;}
		#leftBar{height:auto;overflow:hidden;float:left;}
			#noCloseDiv{height:5px;float:right;}
			#menu{height:auto;overflow:hidden;float:right;list-style:square;margin-top:4px;}
				#menu li{width:100px;height:auto;margin-top:10px;}
				#menu li a{font-size:13px;}
				#menu li a:hover{color:#d70707;margin-left:5px;}
		#mainBar{height:auto;float:left;overflow:hidden;}



/*--HOME------------------------------------------------------------------------*/
    .boxGallery{float:left;overflow:hidden;margin-top:15px;}
    #homeCnt{height:auto;float:left;overflow:hidden;margin-top:15px;}
            #homeCnt .homeCntTxtLef{width:48%;height:auto;overflow:hidden;float:left;margin:1px 0px 30px 0px;}
            #homeCnt .homeCntTxtRig{width:48%;height:auto;overflow:hidden;float:right;margin:1px 0px 30px 0px;}
                /*#homeCnt .txtSubTitle .cmntSign{font-size:12px;color:#000;}*/
                    #homeCnt .homeCntTxtRigPhot{height:170px;width:170px;float:left;margin:0px 10px 0px 0px;}
                    #homeCnt .homeCntTxtLefPhot{height:170px;width:170px;float:right;margin:0px 0px 0px 10px;}
                    #homeCnt .homeTxtDef{}
            .quote{height:auto;overflow:hidden;float:left;margin-top:20px;}
                    .colRed{font-size:22px;color:#c1003d;}
                    .quote .nameSntc{float:right;font-size:20px;margin-top:10px;}
/*EMPRESA-CONCEPT---------------------------------------------------------------------------------*/
    .empresa{height:auto;overflow:hidden;float:left;margin-top:5px;}
            .empresa .empresaTxt{width:100%;height:auto;overflow:hidden;float:left;margin:1px 0px 30px 0px;}
                /*.empresa .txtSubTitle .cmntSign{font-size:12px;color:#000;}*/
                    .empresa .empresaTxt .empresaTxtLefPhot{height:220px;width:220px;float:left;margin:0px 15px 0px 0px;}
                    .empresa .empresaTxt .empresaTxtRigPhot{height:220px;width:220px;float:right;margin:0px 0px 0px 15px;}
                    .empresa .empresaTxtDef{}
/*EMPRESA-EQUIPO----------------------------------------------------------------------------------*/
    .equipo{height:auto;overflow:hidden;float:left;}
            .equipoTxt{width:100%;height:auto;overflow:hidden;float:left;}
                    .equipoTxt img{height:300px;float:left;}
                    .equipoTxtDef{width:100%;height:auto;overflow:hidden;float:left;text-align:justify;}
                        .homeWriteL{width:48%;height:auto;overflow:hidden;float:left;}
                        .homeWriteR{width:48%;height:auto;overflow:hidden;float:right;}
/*EMPRESA-CULTURA----------------------------------------------------------------------------------*/
    .cultura{height:auto;overflow:hidden;margin-top:10px;}
        .cultura .cultParag{width:100%;height:auto;float:left;overflow:hidden;margin-bottom:10px;}
				.cultura .cultParag .butFlyCult{width:26px;height:17px;float:left;}
				.cultura .cultParag p{width:96%;float:right;}
/*BLOKTECNO-CONCEPTO---------------------------------------------------------------------------------*/
    #centerTxtCont{margin-top:10px;}
/*BLOKTECNO-BLOKLET----------------------------------------------------------------------------------*/
    .managerCnt{height:auto;overflow:hidden;float:left;}
            .managerCntBlokLef{width:48%;height:auto;overflow:hidden;float:left;margin-top:15px;}
            .managerCntBlokRig{width:47%;height:auto;overflow:hidden;float:right;margin-top:15px;}
                     img{height:120px;width:120px;float:left;margin:5px 5px 0px 0px;}
                    .managerCntTxt{}
/*SERVICIOS-APP----------------------------------------------------------------------------------*/
    .appLulabytes{height:auto;overflow:hidden;float:left;margin-top:10px;}
        .appFirstTxt{width:100%;height:auto;overflow:hidden;float:left;}
            .appTxtTopPhot{width:300px;height:218px;float:left;margin:10px 15px 0px 0px;}
        .appSecondTxt{width:100%;height:auto;overflow:hidden;float:left;margin-top:10px;}
            .appTxtBottPhot{width:300px;height:178px;float:right;margin:5px 0px 0px 15px;}
/*SERVICIOS-OUTSOURCING----------------------------------------------------------------------------------*/
    .outSourcing{height:auto;overflow:hidden;float:left;margin-top:10px;}
        .outSourcingPhot{float:left;margin:5px 10px 0px 0px;}
/*SERVICIOS-APLICACIONES----------------------------------------------------------------------------------*/
    .appPropias{height:auto;overflow:hidden;float:left;margin-top:10px;}
        .appPropiasPhot{float:left;margin:0px 10px 0px 0px;}
        .threeCols .standarDiv{height:150px;background:transparent;}
            .threeCols .imgsAppProp{width:130px;height:130px;}
        .lastThreeCols .standarDiv{height:150px;background:transparent;}
            .lastThreeCols .imgsAppProp{width:130px;height:130px;}
/*BLOG----------------------------------------------------------------------------------*/
/*CONTACT----------------------------------------------------------------------------------*/
    .contactar{height:auto;overflow:hidden;float:left;margin-top:5px;}
		.contacTxt{width:100%;height:auto;overflow:hidden;float:left;}
			.contactar .contactPhot{width:135px;height:155px;float:left;margin:0px 15px 0px 0px;}
			.contactar p{width:100%;margin-top:5px;}
                        #secuWindows{width:96%;height:110px;float:right;overflow:hidden;border:solid 1px #ddd;margin:10px 0px 10px 0px;background:#f0f0f0;}
                            #secuBoxRef{width:100%;height:40px;float:left;overflow:hidden;background:transparent;}
                            #secuBox{width:100%;height:40px;float:left;overflow:hidden;text-align:center;}
                                #imgVerif{width:90px;height:27px;float:left;border:solid 1px #aaa;margin:0px 10px 0px 35px;}
                                #codeVerif{width:100px;height:17px;float:left;font-weight:bolder;text-align:center;letter-spacing:3px;padding:5px;}
                                #secuButt{width:50px;height:27px;float:left;cursor:pointer;margin-left:15px;border:0px;background:url('../source/contact/sendMess.PNG') -0px 0px;}
                            #secuWait{width:100%;height:40px;float:left;overflow:hidden;}
                                #secuWait img{width:25px;height:25px;margin-left:50%;}
		#formulario{width:50%;height:auto;overflow:hidden;float:right;}
			.formBoxs{width:96%;padding:2%;float:left;}
				label{width:100%;height:auto;overflow:hidden;float:left;}
				.casilla{width:97%;margin-bottom:15px;padding:5px;}
		#formBoxsProyect{width:98%;padding:1%;float:left;}
			#labelProyect{width:49%;height:auto;overflow:hidden;float:right;}
			#comentario{max-width:98%;min-width:98%;max-height:200px;min-height:200px;padding:5px;margin:0px;}
			#comentario{width:100%;float:right;}
		.contMaxTxt{width:100%;height:auto;overflow:hidden;float:left;}
			.contMaxTxt span{width:50%;height:auto;float:left;overflow:hidden;margin-left:2%;}
			.contMaxTxt span, .contMaxTxt b{font-size:13px;color:#333;}
			.contMaxTxt b{margin-left:0px;}
            #butSendContact{width:50px;height:27px;float:right;cursor:pointer;border:0px;background:url('../source/contact/sendMess.PNG') -0px 0px;}
		#safetyData{width:98%;height:100px;overflow:hidden;float:left;margin-left:1%;margin-top:50px;color:#555;text-align:justify;font-size:10px;padding-top:5px;border-top:solid 1px #aaa;}
/*PRIVACY----------------------------------------------------------------------------------*/
    #divHeader{width:100%;height:150px;border-bottom:solid 1px #eee;background:url('../source/general/fondoHead.PNG') repeat-x;}
            #logo{width:115px;height:115px;position:absolute;left:50%;margin:10px 0px 0px -360px;}
            #divHeader span{width:150px;height:20px;position:absolute;left:50%;font-weight:bolder;font-size:11px;margin:125px 0px 0px -360px;}
            #titulo{width:300px;height:30px;position:absolute;left:50%;text-align:center;color:#333;font-size:26px;font-weight:bolder;margin:50px 0px 0px -150px;}
    #contPri{width:780px;height:auto;overflow:hidden;position:relative;left:50%;margin:20px 0px 20px -400px;}
            .paraTitle{width:100%;height:auto;letter-spacing:0px;font-weight:bolder;font-size:18px;}
			.para{width:100%;height:auto;letter-spacing:0px;text-align:justify;line-height:18px;font-size:16px;margin-bottom:10px;}
/*TOOLS----------------------------------------------------------------------------------*/
#contConvert{width:720px;height:auto;overflow:hidden;position:relative;left:50%;margin:20px 0px 20px -360px;}
    .textAndBoots{width:100%;height:auto;overflow:hidden;float:left;margin-bottom:10px;}
        h3{font-size:18px;}
        textarea{width:99%;height:150px;overflow:auto;resize:none;}
        #butConvrt, #butClear{width:70px;height:30px;float:right;font-size:15px;cursor:pointer;border:0px;margin-left:10px;background:url('../source/convert/botConvert.PNG') -0px 0px;}
        #contFromConvert{width:140px;height:auto;overflow:hidden;float:right;font-weight:bolder;color:#f70707;}
        #contFromConvert:hover{color:#333;}
/*--------------------------------------------------------------------------*/



		#rightBar{height:20px;float:left;}
